<div class="block-menu-wrp">
    <div class="row block-row">
        <div class="col-md-4 col-12 one-wrp">
            <app-menu-block img="/assets/images/icons/icon-cat.png" url="landing/logs"
                title="{{ 'PAGES.LANDING.BLOCKS.LOG' | translate }}"
                description="{{ 'PAGES.LANDING.BLOCKS.LOG_DESC' | translate }}">
            </app-menu-block>
        </div>
        <div class="col-md-4 col-12 one-wrp">
            <app-menu-block (click)="seeYouSoon()" img="/assets/images/icons/icon-cat.png" url="landing/logs"
                title="{{ 'PAGES.LANDING.BLOCKS.LOG' | translate }}"
                description="{{ 'PAGES.LANDING.BLOCKS.LOG_DESC' | translate }}"></app-menu-block>
        </div>
        <div class="col-md-4 col-12 one-wrp">
            <app-menu-block img="/assets/images/icons/icon-cat.png" url="landing/logs"
                title="{{ 'PAGES.LANDING.BLOCKS.LOG' | translate }}"
                description="{{ 'PAGES.LANDING.BLOCKS.LOG_DESC' | translate }}"></app-menu-block>
        </div>
    </div>

    <div class="row block-row">
        <div class="col-md-4 one-wrp">
            <app-menu-block img="/assets/images/icons/icon-cat.png" url="landing/logs"
                title="{{ 'PAGES.LANDING.BLOCKS.LOG' | translate }}"
                description="{{ 'PAGES.LANDING.BLOCKS.LOG_DESC' | translate }}"></app-menu-block>
        </div>
        <div class="col-md-4 one-wrp">
            <app-menu-block img="/assets/images/icons/icon-cat.png" url="landing/logs"
                title="{{ 'PAGES.LANDING.BLOCKS.LOG' | translate }}"
                description="{{ 'PAGES.LANDING.BLOCKS.LOG_DESC' | translate }}"></app-menu-block>
        </div>
        <div class="col-md-4 one-wrp">
            <app-menu-block img="/assets/images/icons/icon-cat.png" url="landing/logs"
                title="{{ 'PAGES.LANDING.BLOCKS.LOG' | translate }}"
                description="{{ 'PAGES.LANDING.BLOCKS.LOG_DESC' | translate }}"></app-menu-block>
        </div>
    </div>
</div>
